updated 3.2e to 4.1e via nintey

Discussion in 'Wii - Hacking' started by REALDEAL, Nov 1, 2009.

Nov 1, 2009
  1. REALDEAL
    OP

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
    hi i softmodded 2 wii's way back and downgraded 1 from 3.4 to 3.2 the other was all ready on 3.2 using the tw hack........

    he had the HBC, backup launcher(wiigator,) and cios 249 rev 7 ( + starfall ) , to run his games............
    he came down 2 day so i could update his launcher to neogamma 7 and his cios to rev 14 ( does not use a hdd) still uses disks
    ..he has just gave it to me to and i was expecting a staight forward job of just installind neo channel wad and cios update. but when i checked his ver he was now on 4.1e
    apparently the other guy i modded updated him via nintendo to 4.1...........because he bought wii sports resort ( when it came out) but it would not run,

    he still has his hbc ,cios installed and blauncher still works
    i put hackmi on his sd card to check out bootmii and i can only do a ios install , should i still go ahead with this and is it ok to run cios 249 rev 14
    i have searched and looked at the stickies and i'm assuming he is ok as long as he does not bloody up date to 4.2 ...........

    is this anything i need to do, ie is he ok being on 4.1 via nintedo update or do i need to patch anything ( hes does not use the shopping channel or the sd function or run vc so i'm i correct that i dont need to patch ios60 BUT...........incase he takes it else were in the future...should i do anytrhing else

    ...in the meantime i have told him not to update again [​IMG]
     
  2. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    yea, just go ahead and install rev14 and neogamma, and yea install bootmii as IOS while your at it...look into preloader...being as bootmii as IOS is only really usefull with preloader
     
  3. REALDEAL
    OP

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
    do i need to install a patched ios 60 in order to install preloader
     
  4. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    Do not run IOS60/61 patcher

    Just run DOP IOS MOD and choose to run under 249.

    Then install IOS60 v6174 with sig hash check. The install preloader
     
  5. REALDEAL
    OP

    Member REALDEAL GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    132
    Location:
    liverpool
    Country:
    United Kingdom
    thanx guys .........a lot has advanced over the last few months......he has a PAL WII ..i can safely assume IOS60 v6174 with sig hash check is ok
     

Share This Page